Subject: Re: bug#26188: Minor typo in manual (7.20.5 SXML Tree Fold)

From: Andy Wingo <[email-masked]>
Date: Wed, 19 Apr 2017 15:58:25 +0200

Hi,

On Mon 20 Mar 2017 07:10, Arun Isaac <[email-masked]> writes:

> In the second line of the argument specification of scheme procedure
> `fold-layout', "handler-pair" is misspelt as "bandler-pair".

Thanks, fixed.  Patches welcome in the future too :)

Andy